a {
    text-decoration: none;
    color: rgb(70, 70, 70);
}

.header-button {
    margin-left: 10px;
    font-weight: 500;
    padding: 5px 14px;
    border-radius: 5px;
    transition: .2s all;
    cursor: pointer;
    height: fit-content;
}

.header-button.inverted {
    color: white;
    background-color: black;
}

.header-button.inverted:hover {
    background-color: rgb(35, 35, 35);
}

.header-button:hover {
    background-color: rgba(0, 0, 0, 0.059);
}

.header-button:active {
    background-color: rgba(0, 0, 0, 0.095);
}

.header-button.selected {
    background-color: #a8dadc;
    pointer-events: none;
}

.header-button.selected:hover {
    background-color: #9ccbcd;
}

.header-button.selected:active {
    background-color: #94c1c3;
}

.header-button.login {
    color: white;
    background-color: #004263;
}

.header-button.login:hover {
    background-color: #003d5c;
}

.header-button.login:active {
    background-color: #003955;
}